#foot {background:#f6f5f5; padding:33px 0;}
	
	#flogo {text-align:center;}
	#fname {color:#4c4c4c; text-align:center; font-size:16px; margin:20px 0;}
	#fcontacts {font-family:kelson; color:#000; font-size:16px; text-align:center; margin:0 auto;}
		#fcontacts a.flinkemail, #fcontacts a.flinkemail:visited {color:#196dde; text-transform:uppercase; text-decoration:none; font-size:16px;}
		#fcontacts a.flinkphone, #fcontacts a.flinkphone:visited {font-family:kelson; color:#000; text-transform:uppercase; text-decoration:none; font-size:16px;}
		#fcontacts a.flinkaddr, #fcontacts a.flinkaddr:visited {font-family:kelson; color:#000; font-size:16px; text-decoration:none; border-bottom:1px #000 dashed;}
		
		
